@charset "UTF-8";


.page_header .header_bar .site_title {
    background: url(../img/site_title-sp_1.svg) 0 0 no-repeat;
}

html.header_bar-follow_mode .page_header .header_bar .site_title {
    background-image: url(../img/site_title-sp_2.svg);
}

.page_header .header_bar .menu_btn a {
    background: url(../img/menu_btn_1-open.svg) 0 0 no-repeat;
}

html.header_bar-menu_open .page_header .header_bar .menu_btn a {
    background-image: url(../img/menu_btn_1-close.svg);
}

.summary_link_section .block.spring8 .title { background-image: url(../img/summury_visual_spring8-sp.jpg); }
.summary_link_section .block.sacla .title { background-image: url(../img/summury_visual_sacla-sp.jpg); }
.summary_link_section .block.rsc .title { background-image: url(../img/summury_visual_rsc-sp.jpg); }



@media screen and ( min-width: 768px ){

    .page_header .header_bar .site_title {
        background-image: url(../img/site_title-pc.svg);
    }

    .summary_link_section .block.spring8 .title {
        background-image: url(../img/summury_visual_spring8-pc.jpg);
    }

    .summary_link_section .block.sacla .title {
        background-image: url(../img/summury_visual_sacla-pc.jpg);
    }

    .summary_link_section .block.rsc .title {
        background-image: url(../img/summury_visual_rsc-pc.jpg);
    }

}
